Subject: Opsdir telechat review of draft-ietf-dhc-rfc3315bis-10

From: Dan Romascanu <[email-masked]>
Date: Fri, 29 Dec 2017 09:14:06 -0800

Reviewer: Dan Romascanu
Review result: Ready

This document updates RFC3315, the original DHCPv6 specification, incorporates
a number of new mechanisms and extensions that were defined in the period since
the publication RFC 3315, clarifies a number of items, and obsoletes RFC 3315
and five other supporting RFCs. A small number of mechanisms that were
obsoleted, listed in Section 25, and the changes relative are summarized in
Appendix A.

As this document does not define a new protocol, or a significant different
versions of the existing protocol, but rather documents, clarifies and
consolidates a technology that is widely deployed in the Internet, there are no
new operational or manageability considerations to be described or added. It's
a very useful document for network operators, who should start using it as a
reference instead of the the obsolete RFCs and errata as soon as it is
published.

This document is READY from an OPSDIR perspective.